[SystemSettings]

; 20% top-of-frame flip threshold
rhi.PresentThreshold.Top=0.2

; Enable mouse support
Input.EnableMouse=1

[ConsoleVariables]

; If we're low on memory, do more frequent GCs
gc.LowMemory.MemoryThresholdMB=200.0
